<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Textarea</title>
    <link href="css/style.css" rel="stylesheet">
</head>
<body>
<main>
    <form action="" method="post">
        <ol>
            <li><label for="reply">Reply</label></li>
            <li><textarea id="reply" name="reply"></textarea></li>
            <li><input type="submit" value="Send"></li>
        </ol>
    </form>
</main>
</body>
</html>